Can't extend signal!!! Why?!!?

Discussion in 'Mac Accessories' started by Dopeyman, Mar 8, 2011.

  1. Dopeyman macrumors 6502a

    Joined:
    Sep 5, 2005
    Location:
    Los Angeles!
    #1
    Why can't I extend my wireless signal?? What am I doing wrong? Are my settings incorrect?

    First off, I have an Airport Extreme A1143 and an Airport Express A1084..

    Attached are pics of my settings..
     

    Attached Files:

  2. Dopeyman thread starter macrumors 6502a

    Joined:
    Sep 5, 2005
    Location:
    Los Angeles!
  3. darkhost macrumors newbie

    Joined:
    Mar 8, 2011
    #3
    Just set mine up yesterday, so maybe I can help.

    Under the options for the Airport Extreme, I believe under the "Wireless" tab, there is a box that needs to be checked, "Extend wireless network" or something like that (Sorry, not home at the moment).
     
  4. Dopeyman thread starter macrumors 6502a

    Joined:
    Sep 5, 2005
    Location:
    Los Angeles!
    #4

    Yup.... I already got that item checked.....
     

    Attached Files:

  5. darkhost macrumors newbie

    Joined:
    Mar 8, 2011
    #5
    Hmm, ok.

    Looking at the image of the Express, you should probably update the firmware (Also check to see if your Airport Extreme has the most recent firmware)

    Can you post a screen of the "Wireless" tab on the Express?
     
  6. Dopeyman thread starter macrumors 6502a

    Joined:
    Sep 5, 2005
    Location:
    Los Angeles!
    #6
    I think both devices have the latest firmware... Or else I would've gotten a popup saying I need to update....

    Or am I wrong?
     

    Attached Files:

  7. itickings macrumors 6502a

    itickings

    Joined:
    Apr 14, 2007
    #7
    Unfortunately you need the newer N-capable Express to extend a network...

    (Well, technically there is the WDS option, but let's ignore that mess)
     
  8. Dopeyman thread starter macrumors 6502a

    Joined:
    Sep 5, 2005
    Location:
    Los Angeles!
    #8
    I tried to do that WDS option, but for some reason they wouldn't sync....

    So I guess I need the newer express.....

    Thanks!!
     

Share This Page